﻿INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (1, 103, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (2, 103, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (3, 103, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (4, 103, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (5, 103, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (7, 103, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (8, 103, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (9, 103, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (10, 103, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (11, 103, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (12, 103, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (50, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (51, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (52, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (53, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (54, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (55, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (57, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (58, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (59, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (60, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (61, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (63, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (64, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (70, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (71, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (72, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (72, 201, 2, 1, N'1,2,3,4,5')
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (73, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (74, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (75, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (76, 4, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (77, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (78, 4, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (79, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (80, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (81, 101, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (81, 120, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (81, 121, 3, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (82, 10, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (83, 10, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (83, 200, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (84, 11, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (85, 200, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (100, 1, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (100, 2, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (200, 100, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (200, 300, 2, 0, N'1')
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (201, 50, 1, 0, N'5')
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (203, 101, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (205, 205, 1, 0, N'A')
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (210, 101, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (220, 101, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (221, 4, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (222, 6, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (223, 51, 1, 0, N'1')
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (300, 101, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (301, 101, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (302, 101, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (304, 101, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (305, 101, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (307, 101, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (308, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (308, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (309, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (309, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (310, 101, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (310, 120, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (310, 121, 3, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (310, 200, 4, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (310, 351, 6, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (310, 352, 5, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (310, 353, 3, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (320, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (320, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (321, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (321, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (330, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (330, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (330, 119, 3, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (330, 122, 4, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (330, 200, 6, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (330, 353, 5, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (400, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (400, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (401, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (401, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (402, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (402, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (403, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (403, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (404, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (404, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (405, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (405, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (406, 3, 3, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (406, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (406, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (420, 21, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (500, 4, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (610, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (610, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (611, 102, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (611, 103, 2, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (612, 350, 1, 0, NULL)
INSERT [dbo].[ReportParameters] ([ReportId], [ParameterId], [Sequence], [AllowMultiple], [DefaultValue]) VALUES (613, 350, 1, 0, NULL)
GO
